<!DOCTYPE html>
<html>

<head>
    <title>Untitled</title>
    <link type="text/css" rel="stylesheet" href="css/simple.css" />
    <meta charset="utf-8" />
</head>

<body>
    <nav>
			<ul class="menu">
	        <li><a href="about-me.html" class="active">About Me</a></li>
	        <li><a href="my-project.html">My Project</a></li>
	        <li><a href="my-team.html">My Team</a></li>
	    </ul>
		</nav>

    <center>
        <h1>About Me</h1></center>

    <img align="left" src="images/ling-ling.png" alt="Picture of Ling Ling" width="240" />

    <h3>Five Facts About Me</h3>
    <ul>
        <li>List Item 1</li>
        <li>List Item 2</li>
        <li>List Item 3</li>
        <li>List Item 4</li>
    </ul>


</body>

</html>
